Вторник, 16.01.2018, 18:39
Главная » Файлы » Painkiller » Программы

Powermad 3.63 (версия от 4 сентября 2017 года)

Авторы: Venom и Painkiller-Ivan.

Описание: Перед вами обновлённый Powermad версии 3.63, который не нуждается в представлении. Отмечу, что новых читов и консольных команд не добавляет, но зато исправляет кривое положение боеприпасов и мелкие недочёты касаемо геймплея, какие остались на 1.64 версии Painkiller. Также включены по умолчанию функции показа стартовых роликов DreamCatcher с PCF и NVIDIA (вспомним момент: когда запускаем игру, сразу переключаемся на лого с рожей Дэниела, а затем в главное меню), эффекта вспышки при поднятии предмета, и впервые задействована вырезанная консольная команда из аддона BooH "BULLETTIME 1/0".

Внимание! Эта программа предназначена для Painkiller версии не ниже 1.64!

Установка: Распаковать содержимое архива в папку с игрой, например: C:\Program Files (x86)\Painkiller Black Edition.

Что нового:

Версия 3.63 (от 4 сентября 2017 года).
1. Внесены изменения соотвествующие неофициальному патчу 1.65 и так же произведена с ним совместимость.
2. Произведена доработка и улучшение неофициального патча,а именно: теперь исправлено расположение 98 (вместо 57) ящиков боеприпасов; исправлено 6 реликвий в секретах и в простых местах, исправлено большее количество спавнов монстров, исправлено ещё несколько Контрольных точек (чекпоинтов) и другие малозначимые исправления.
3. Исправление нескольких консольных команд (чит-кодов).
Скачать (418.5Kb)
Категория: Программы | Добавил: RusFeex (14.12.2017, 16:20) | Теги: Коды, cheat, painkiler, Патч, powermad
Просмотров: 135 | Загрузок: 16 | Комментарии: 11 | Рейтинг: 3.7/3
Всего комментариев: 11
3 STR_Paragor   (16.12.2017 01:33)
Я чёт не врубаюсь. А в чём тогда смысл обновления PowerMad, если он ничего нового не добавляет? Чё опять за исправления Painkiller 1.64 пошло? Напридумывают же всяких исправлений, то у них патроны не так стоят, то что-то со спавн точками не то.

4 Jourgensen   (16.12.2017 02:37)
STR_Paragor, по ходу дела, я вчера накаркал ВКонтакте касательно исправлений и модификаций (я думаю, ты понимаешь, о чем я). DD

5 RusFeex   (16.12.2017 12:41)
Я тоже, вообще не я обновлял, на сайте propainkiller нашёл, там чувак написал, что вот тут доработанный патч 1.65 и много исправил он консольных команд в самом powermad.

7 Painkiller-Ivan   (18.12.2017 05:45)
Ой, RusFeex, какую старинную версию откопал ты, причём мою, когда-то опубликованную на сайте PlayGround. Не знаю, что там за чувак дорабатывал в патче и исправлял в повермаде, но всё, что находится в твоей сборке, устарело, - последнее обновление датировано 16 ноября 2017, учти.

9 RusFeex   (18.12.2017 15:22)
Так я её на propainkiller взял)хд)Значить там уже старинная(((( Извиняюсь,только сегодня узнал,что это твоё,прошу прощение,что без разрешения выложил)

6 Painkiller-Ivan   (18.12.2017 05:20)
Преамбула скопипастена <_<

Если б читатель вник в текст, в особенности в первый пункт, он бы не задавал глупых вопросов. Разработчики накосячут, мы потом напридумываем исправления. Что говорить за патроны и спаун точки, в Руинах, например, не брались некоторые патроны, благодаря некорректному расположению, на Доках нельзя было убить всех монстров в связи с неправильной работой тех самых точек и т. д.

1 Gatzby   (15.12.2017 09:15)
Думаю, кому-нибудь это пригодится

2 RusFeex   (15.12.2017 11:01)
Эт да,только если это не будет лицензия GOG,хотя я лично не проверял её на Steam лицензии( На ней только работает Powermad версии 3.62a и ниже)Наверное всё дело в патче 1.65,так как если его отдельно ставить,тоже будет ошибку игра выдавать)

8 Painkiller-Ivan   (18.12.2017 07:21)
Powermad 3.63 работает и на GOG-лицензии вместе с патчем, надо только поменять язык интерфейса на нужный в паке powermad.pak/LScripts/Main/Cfg.lua. Тем более он может работать без патча 1.65 автономно, а, значит, наличие второго необязательно :)

10 RusFeex   (18.12.2017 15:25)
Уже понял,как я тебе на PlayGround Ответил (я RusFeexx там),оказывается проблемка стала в самом Полном русификаторе от TranZit,на GOG лицензии если отдельно ставить патч 1.65 и powermad 3.63 этот,всё работает,но если русифицировать тем русификатором,то усё,ломается(

11 Painkiller-Ivan   (19.12.2017 08:51)
Тебе хватит роликов с русификатора, а редактор уровней возьмёшь с патча.

Добавлять комментарии могут только зарегистрированные пользователи.
[ Регистрация | Вход ]
Поиск
Мини-Профиль
Здравствуйте, гость. Войдите на сайт или зарегистрируйтесь.

E-mail:
Пароль:
ГАМАЗАВР
Друзья сайта

Персональный Сайт
Статистика

Онлайн всего: 2
Гостей: 1
Пользователей: 1
BlooDFloweR